<?php get_header();?>

	<div id="middle">

		<div id="container">
			<div id="content">
				<div class="blog_title">
					<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
					<div class="description"><?php bloginfo('description'); ?></div>
				</div>
				
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="post">					
						<div class="title"><h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1></div>
						
						<?php the_content(__('(more...)')); ?>
						<div class="clear"></div>
						
						<?php the_tags('<div class="tags"><p>Tags: ', ', ', '</p></div>'); ?>

						<div class="permalink">
							<p class="pleft"><?php _e("Posted in: "); ?><?php the_category(',') ?><?php _e(" on "); ?><?php the_time('m.d.y') ?></p>
							<p class="pright"><span><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></span></p>
							<div class="clear"></div>
						</div>
				
						<?php comments_template(); // Get wp-comments.php template ?>
					
				</div>
				<?php endwhile; else: ?>
				<div class="post">
						<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
				</div>
				<?php endif; ?>
			
				
				<div style="text-align: center;"><?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?></div>
				
				
			</div><!-- #content-->
		</div><!-- #container-->


		<?php get_sidebar(); ?>


	</div><!-- #middle-->
	
<?php get_footer(); ?>
