<?php get_header();?>

	<div id="middle">

		<div id="container">
			<div id="content">
				<div class="blog_title">
					<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
					<div class="description"><?php bloginfo('description'); ?></div>
				</div>
				
				<?php if (have_posts()) : ?>
				<div class="post">
						<div class="title"><h1>Search Results</h1></div>
				</div>
				
				<?php next_posts_link('&laquo; Previous Entries') ?>
				<?php previous_posts_link('Next Entries &raquo;') ?>

				<?php while (have_posts()) : the_post(); ?>
				<div class="post">
					
						<div class="title"><h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1></div>
						<?php the_content(__('(more...)')); ?>
						<div class="clear"></div>

						<div class="permalink">
							<p class="pleft"><?php _e("Posted in: "); ?><?php the_category(',') ?><?php _e(" on "); ?><?php the_time('m.d.y') ?></p>
							<p class="pright"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></p>
							<div class="clear"></div>
						</div>
				
						<?php comments_template(); // Get wp-comments.php template ?>
					
				</div>
				<?php endwhile; ?>
					<?php next_posts_link('&laquo; Previous Entries') ?>
					<?php previous_posts_link('Next Entries &raquo;') ?>
				<?php else : ?>
				<div class="post">
						<div class="title"><h1>Nothing found. Try again.</h1></div>
				</div>
				<?php endif; ?>
				
			</div><!-- #content-->
		</div><!-- #container-->

		
			<?php get_sidebar(); ?>


	</div><!-- #middle-->
	
<?php get_footer(); ?>